Subject: Sailor or not, this yacht is hot

From: <[email-masked]>
Date: Mon, 1 Oct 2007 09:10:59 -0700

FRLE Released The Feature Yacht At Annual Boat Show. Orders Have Nearly
Maxed Production Facility

FEARLESS INTL INC
FRLE.OB
Current: $0.32

"Fearless 28" is became every discerning captains dream boat, as it made
waves at the Miami Boat Show this year. The consumer market has been
pouring in orders, pushing production to 75% of capacity. It has been
raved about as a must have item by magazines like "Simply The Best",
"Details", "GQ" and D'Luxe. Go to fearlessyachts dot com to watch the
video and see all the media coverage. It will blow you away. After you
have check this out we know you will agree it will be one of the hottest
stocks this year. Grab it Monday.